
#main_multi{
	margin-left:-2px; 
	margin-top:0px;
	border:0px solid red; 
}
/* 화면편집물*/

#screen-header{
	clear:both;
	float:left; 
	width:auto; 
}
.screen-body{
	border:0px solid red;
	height:408px;
	width:648px;
	background-color:rgb(213,232,247);
	border-left:4px solid rgb(182,214,239);
	border-right:4px solid rgb(182,214,239)
 }
#main-small{border:0px solid red;padding-left:35px}
.samll-one1{float:left;border:0px solid blue;margin-top:27px}
.samll-one{float:left;border:0px solid blue;margin-left:35px;margin-top:27px}
.multisicon{ width:108px;height:92px;border-right:2px solid #ccc;border-bottom:2px solid #ccc;border-top:1px solid #ccc;border-left:1px solid #ccc;padding:4px 4px 4px 4px}
/* 백두산가상참관*/

#paekdu{float:left; width:auto;height:auto;margin-left:12px;}
/* 선전화*/
#senjon_top{background-color:rgb(49,111,232);float:left; width:auto;height:100px;margin-left:12px; margin-top:5px}
.main-senjon{height:330px;width:322px;background-color:rgb(227,242,214);border-left:4px solid rgb(184,215,158);border-right:4px solid rgb(184,215,158);border-bottom:4px solid rgb(184,215,158)}
#senjon_row{clear:both;padding-left:20px}
.senjonhwa_samll{float:left;margin-top:12px}
.senjonhwa_icon{float:left;padding:3px 3px 3px 3px;width:94px;height:74px;border:1px solid #ccc}
.senjonhwa_title{float:left;margin-top:20px;margin-left:10px;background-color:rgb(227,242,214);width:145px;border:0px solid red;font-size:9pt}
/* 사진전시회*/
#photo_header{float:left;margin-top:5px}
.main_photo{height:170px;width:486px;border:0px solid red;background-color:rgb(254,239,210);border-left:4px solid rgb(231,215,189);border-right:4px solid rgb(231,215,189)}
#senjon_small{border:0px solid red;padding-left:74px}
.senjon_1{float:left}
.senjon_2{float:left;margin-left:119px}
.senjon_icon{ width:108px;height:92px;border:1px solid #ccc;padding:4px 4px 4px 4px}
#senjon_title{float:left;margin-top:15px;width:480px;border:0px solid blue;background-color:rgb(254,239,210);font-weight:bold;line-height:23px;color:rgb(92,61,39)}
.senjon_title1{padding-left:20px;padding-top:0px;width:210px;height:auto;float:left;border:0px solid red;text-align:center;background-color:rgb(254,239,210);font-size:9pt}
.senjon_title2{margin-left:25px;width:210px;height:auto;float:left;border:0px solid red;text-align:center;background-color:rgb(254,239,210);font-size:9pt}
/* 전자책*/
#ebook_header{float:left;margin-left:12px;margin-top:5px}
.main_ebook{height:177px;width:485px;border:0px solid red;background-color:rgb(237,226,249);border-left:4px solid rgb(220,205,236);border-right:4px solid rgb(220,205,236)}
 #ebook_row{clear:both;border:0px solid red;padding-left:35px}
 .ebook_small{float:left;margin-left:0px;margin-top:10px;border:0px solid red} 
 .ebook_small_1{float:left;margin-left:20px;margin-top:10px}
 .ebook_icon{padding:3px 3px 3px 3px;border:1px solid #ccc;width:74px;height:64px}
 .ebook_title{float:left;margin-left:6px;margin-top:18px;width:100px;border:0px solid red;background-color:rgb(237,226,249);font-size:9pt}
/* 풀래쉬작품 */
#flash_header{float:left;margin-top:5px}
.main-flash{height:354px;width:681px;background-color:rgb(223,232,251);border-left:4px solid rgb(206,215,247);border-right:4px solid rgb(206,215,247);border-bottom:4px solid rgb(206,215,247)}
#flash_row{clear:both;border:0px solid red;padding-left:30px}
.flash_small{float:left;margin-top:12px}
.flash_small_1{float:left;margin-left:18px;margin-top:12px}
.flash_title{float:left;margin-left:12px;margin-top:20px;font-size:9pt;width:170px;background-color:rgb(223,232,251);border:0px solid red}
.flash_icon{float:left;height:84px;width:117px;padding:4px 4px 4px 4px;border:1px solid #ccc}
/* 독자그림*/
#reader_picture{float:left;margin-left:9px;margin-top:5px}
.main-reader{height: 140px; width:292px;background-color:rgb(254,239,210);border-left:4px solid rgb(231,215,189);border-right:4px solid rgb(231,215,189);border-bottom:4px solid rgb(231,215,189)}
#reader_row{clear:both;padding-left:20px}
 .reader_samll{float:left;margin-top:12px;border:0px solid red}
 .reader_icon{float:left;width:120px;height:90px;border:1px solid #ccc}
 .reader_title{float:left;margin-left:12px;margin-top:20px;width:100px;font-size:9pt;background-color:rgb(254,239,210);border:0px solid red}
/* 손전화*/
#handphone_header{clear: both; float:left;margin-top:5px}
.main_handphone{height:146px;width:357px;background-color:rgb(237,226,249);border-left:4px solid rgb(220,205,236);border-right:4px solid rgb(220,205,236);border-bottom:4px solid rgb(220,205,236)}
#handphone_music{
	margin-left:8px;
	list-style-image: url(/contents/multi-test/bell.gif);
	width:310px;
	border:0px solid red;
	letter-spacing:1pt;
	list-style-type:none;
	padding-left:30px;
	padding-top:5px;
	font-size:9pt;
	line-height:1.6em;
	white-space:nowrap;/*행바꾸기취소*/
	text-overflow:ellipsis;/*...으로 현시*/
	Overflow:hidden/*넘치는 글자 비현시*/
}
.phone_date,.screensaver_date,.desktop_date{border:0px solid red;float:right;font-size:9pt;color:rgb(94,94,94)}

/*화면보호기*/
#screensaver_header{float:left;margin-top:5px;margin-left:7px}
.main_screensaver{height:146px;width:309px;background-color:rgb(254,239,210);border-left:4px solid rgb(231,215,189);border-right:4px solid rgb(231,215,189);border-bottom:4px solid rgb(231,215,189)}
#screensaver_title{
	width:280px;
	border:0px solid red;
	letter-spacing:1pt;
	list-style-type:none;
	padding-left:20px;
	padding-top:5px;
	font-size:9pt;
	line-height:1.6em;
	white-space:nowrap;/*행바꾸기취소*/
	text-overflow:ellipsis;/*...으로 현시*/
	Overflow:hidden/*넘치는 글자 비현시*/
}
/*배경그림*/
#desktop_header{float:left;margin-top:5px;margin-left:9px}
.main_desktop{height: 146px;width:292px;background-color:rgb(223,232,251);border-left:4px solid rgb(200,214,242);border-right:4px solid rgb(200,214,242);border-bottom:4px solid rgb(200,214,242)}
#desktop_title{
	width:260px;
	border:0px solid red;
	letter-spacing:1pt;
	list-style-type:none;
	padding-left:20px;
	padding-top:5px;
	font-size:9pt;
	line-height:1.6em;
	white-space:nowrap;/*행바꾸기취소*/
	text-overflow:ellipsis;/*...으로 현시*/
	Overflow:hidden/*넘치는 글자 비현시*/
}

/************다매체전체보기 css파일정의 *************/
#menu{
	float:left;
	border: 0px solid red;
	width:250px;
	height:650px;
}
#body{
	float:left;
	border-top: 0px solid red;
	/*border-bottom: 1px solid red;*/
	border-right: 0px solid red;
	width:720px; 
	/*height:680px;*/
	height:auto;
	/*border-left:2px solid #ccc;*/
	padding-top:20px
}
#menu_list{
	float:right;
	/*border: 0px solid red;*/
	border-right:2px solid #ccc;
	list-style-type:none; 
	width:220px;
	margin-top:55px;
	margin-right:8px;
	height:550px
}
.list{
	border:0px solid red;
	margin-top:12px
}
.list_9{
	border:0px solid red;
	margin-top:20px
}
.list_2{
	border:0px solid red;
	margin-top:20px
}
#content_body{
	border-top:3px solid #99ccaa;
	/*border-bottom:3px solid #99ccaa;*/
	margin-left:20px;
	/*margin-top:35px;*/
	width:690px;
	/*height:600px;*/
	height:auto;
	clear:both;
}
#footer{
	width:640px;
	height:23px;
	border-top:3px solid #99ccaa;
	border-bottom:0px solid red;
	float:left;
	margin-left:35px;
	padding-top:7px
}
#contents_header{
	width:210px;
	height:40px;
	border:0px solid red;
	/*margin-left:20px;*/
	float:left;
	position:relative;
	top:20px;
	vertical-align:middle
}
#one_content{
	width:195px;
	height:165px;
	border:0px solid red;
	float:left;
	margin-top:30px;
	margin-left:20px;
	margin-bottom:0px
}
#no_one_content{
	width:250px;
	height:35px;
	border:0px solid red;
	float:left;
	margin-top:30px;
	margin-left:200px;
	margin-bottom:0px;
	text-align:center;
	font-size:13px
}
.one_title{
	border:0px solid red;
	height:50px;
	/*font-family: "바탕체";*/
	font-size:8pt;
	margin-top:12px;
	text-align:center
}
#content_srch{
	border:0px solid red;
	width:210px;
	height:22px;
	float:right;
	margin-top:15px;
}
.content_img{
	border:0px solid red;
	padding-left:42px
}
.icon_one{
	border:1px solid #ccc;
	width:112px;
	height:90px
}
#ViewNav{
	float:right
}
#one_content_etc{
	border-top:0px solid red;
	border-left:0px solid red;
	border-right:0px solid red;
	border-bottom:1px dotted #ccc;
	width:260px;
	height:auto;
	float:left;
	margin-left:40px;
	margin-bottom:5px;
	font-size:12px
	
}
.icon_save{
	border:0px solid red;
	width:11px;
	height:11px;
	float:left;
	margin-left:7px;
}
.icon_redpoint{
	float:left;
	border:0px solid red
}
.title_etc{
	border:0px solid red;
	width:220px;
	margin-left:3px;
	float:left;
	padding-left:3px;
	white-space:nowrap;/*행바꾸기취소*/
	text-overflow:ellipsis;/*...으로 현시*/
	Overflow:hidden/*넘치는 글자 비현시*/
	
}







